<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Calculator</title>
    <link rel="stylesheet" type="text/css" href="css/Calculator.css">
    <script src="js/Calculator.js"></script>
  </head>
  <body>
      <form name="form-calculator">
        <div class="main-form">
          <div class="text-input">
            <label>Число 1</label>
            <input type="number" id="firstnumber">
          </div>
          <div class="text-input">
            <label>Число 2</label>
            <input type="number" id="secondnumber">
          </div>
          <div class="text-input">
            <label>Операция</label>
            <input type="text" id="operation">
          </div>
            <button type="button" onclick="calculateNumbers();">Посчитать
            </button>
          <div class="text-input">
            <label>Результат</label>
            <input type="text" id="result">
          </div>
        </div>
      </form>
  </body>
</html>